body {
  background-color: #5d9fb9;
}

* {
  box-sizing: border-box;
}
h1 {
  text-align: center;
  text-transform: uppercase;
  color: white;
  font-size: 50px;
}
#h3-enter {
  color: #a7aa94;
  text-align: center;
  font-size: 25px;
}
#h3-click {
  color: #70b4a4;
  text-align: center;
  font-size: 25px;
}
#h3-x {
  color: black;
  text-align: center;
  font-size: 25px;
}

ul {
  margin: 20px 450px 10px 250px;
  padding: 0;
}

ul li {
  background-color: #32a891;
  cursor: pointer;
  position: relative;
  margin: 10px;
  padding: 12px 8px 12px 40px;
  list-style-type: none;
  font-size: 18px;
  transition: 0.2s;
  border: 2px solid black;
  border-radius: 5px;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: white;
}

.close {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 20px;
  color: black;
  padding: 12px 16px 12px 16px;
}

.close:hover {
  color: white;
}

.header {
  padding: 30px 40px;
  color: white;
  text-align: center;
}

.header:after {
  content: "";
  display: table;
  clear: both;
}

input {
  margin-left: 200px;
  border: 1px solid black;
  border-radius: 5px;
  width: 60%;
  padding: 10px;
  float: left;
  height: 50px;
  font-size: 20px;
}

::placeholder {
  color: gray;
  padding-left: 20px;
  font-size: 20px;
}
/* Style the "Add" button */
.addBtn {
  background-color: #39616d;
  padding: 10px;
  width: 50px;
  height: 50px;
  margin-left: 10px;
  float: left;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 5px;
  font-size: 20px;
}

i {
  font-size: 25px;
  color: antiquewhite;
}
.addBtn:hover {
  background-color: #bbb;
}
